# value_desc.h File Reference

Template Header. More...

`#include <synfig/valuenode.h>`
`#include <synfig/string.h>`
`#include <synfig/layer.h>`
`#include <synfig/value.h>`
`#include <synfig/valuenode_animated.h>`
`#include <synfig/valuenode_const.h>`
`#include <synfig/canvas.h>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp

## Classes

class | synfigapp::ValueDesc

## Detailed Description

Template Header.

$Id$